[Pop3]
ServerName=t-one.com.tw
ServerPort=110
ServerUser=emma@t-one.com.tw
ServerPassword=emma
[Smtp]
ServerName=t-one.com.tw
ServerPort=25
ServerUser=emma@t-one.com.tw
ServerPassword=emma
SMTPAuthenticationType=0
[Email]
PersonalEmail=emma@t-one.com.tw
